RSGP - Bug #2564

[HR-Employee Report] Report CV - Margin Foto
02/07/2024 03:38 PM - Johanes Christian Kurni

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Johanes Christian Kurni

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/07/2024
02/07/2024
0%

0.00 hour
1.00 hour

Description

Dear
Shofwan,

Mohon bantuannya untuk membuat line margin biar kelihatan tidak kosong saat employee belum punya foto.
I My Workplace

B Organization Management

Employee Movement

Employee Master Data
Import Employee Data
Export Employee Data
Delete Employee Data

Mass File Import

Address
All Employee

Communication Data

Date Spesification

Education

My Workplace
Suku / Ethnic

Untuk nama, posisi, cabang, tittle dinaikin ke atas.
Rumah Sakit GADING PLUIT

DATA KARYAWAN / EMPLOYEE DATA

t

HNama Lengkap / Full Hame
Pasisi / Position

Cabang / Branch

Title

: Apt Asep Sumarna, S.Farm.

: Apt

Identitas Pribadi / Personal Data
Nama Panggilan / Known as Name
Alamat Lengkap / Fixed Address
Kota [ Town / City

Kode Pos / Post Code

Telepon Rumah  Telephone (Home)
Telepon Genggam / Telephone (HP)
Alamat Email f Email Address
Propinsi / Province

Tempat Lahir / Place of Birth
Tanggal Lahir / Date of Birth

Mo. NPWP / Tax ID

: Asep Sumarna
+ JI Cendrawasih
: Tangerang Selatan

0134553666

: Banien

: Tasikmalaya

+ 26/01/1995

+ 5336823829044000

Personal Identification/ Identifikasi Personal

| No. ‘ 1D Type

1D Number

Jenis Kelamin / Gender
Suku / Ethnic

Agama / Religion
Kebangsaan / Citizenship

¢ Laki-laki

+ Islam
: INDOMESIA

Human Resource System Administration Search... Q Help fiona ~
DATA KARYAWAN / EMPLOYEE DATA
Foto Hama Lengkap / Full Name : Apt Asep Sumama, 5.Fam.
Posisi / Position
Cabang / Branch :
Title : Apt
Identitas Pribadi / Personal Data
MNama Panggilan f Known as Name : Asep Sumama
Alamat Lengkap / Fixed Address : JI Cendrawasih
Kota / Town / City : Tangerang Selatan
Kode Pos / Post Code
Telepon Rumah / Telephone (Home) H
Telepon Genggam / Telephone (HP) : 05134553666
Alamat Email / Email Address
Propinsi / Province : Banten
Tempat Lahir / Place of Birth : Tasikmalaya
Tanggal Lahir / Date of Birth + 260111985
Ho. NPWP J Tax ID + 533623829044000
Personal Identification/ Identifikasi Personal
1D Type 1D Number
Jenis Kelamin { Gender + Laki-laki
Agama / Religion : Islam
Kebangsaan / Citizenship : INDONESIA
Human Resource System Administration Search Q. Help fiona ~
History
#1 - 02/12/2024 09:06 AM - shofwan shiddiq

- File clipboard-202402120905-xsayn.png added
Report Result

My Timesheet

B My Staff Report

B Request
Forwarding Task R0 o5 Rumah Sakit GADING PLUIT

Inbox DATA KARYAWAN / EMPLOYEE DATA
Sharing Appraval Nama Lengkap / FullName : Yuniarti Modesta Rani Tuga. A Md Kes.
Outbox Posisi / Position :
Cabang / Branch
(D) Title : none

Delete Request ID

M Human Resource

Identitas Pribadi / Personal Data

B System Administration Nama Panggilan / Known as Name : Yuniarti Modesta Rani Tuga
Alamat Lengkap / Fixed Address :

Kota / Town / City

Kode Pos / Post Code

Telepon Rumah / Telephone (Home)

Telepon Genggam / Telephone (HP)
Alamat Email / Email Address

. f E At 205 AM
Q Search n L /3 2] < - § NG RO B

sudah di revisi yah, silahkan di cek.

#2 - 02/12/2024 09:06 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

#3 - 02/12/2024 10:24 AM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Done
